@charset "utf-8";

#contents {
width: 100%;
}


/*--------------------------------------
visArea
---------------------------------------*/
#visArea {
padding: 3rem 0;
background: url(img/mv_bg_01.jpg) no-repeat center top;
background-size: cover;
}
#visArea .mainArea {
position: relative;
width: 110rem;
margin: 0 auto;
}
#visArea .mainAreaInner {
width: 64rem;
padding: 4rem 3rem;
background: rgba(255,255,255,0.9);
}
#visArea .siteName {
margin: 0 0 3.5rem 0;
}
#visArea .siteName img {
width: 39rem;
}
#visArea .mainTxtBox .title {
margin: 0 0 3rem 0;
color: #333;
font-size: 4.2rem;
line-height: 1.4;
}
#visArea .mainTxtBox .title span {
color: #922324;
}
#visArea .mainTxtBox p:not([class]) {
font-size: 1.6rem;
}
#visArea .mainTxtBox p:not([class]) span {
background: linear-gradient(transparent 60%, #f8d268 60%);
font-weight: 700;
}


/*--------------------------------------
slider
---------------------------------------*/
.sliderArea {position: relative;margin: 0px auto 30px;}
.slideTxtArea {position: relative;width: calc(100% - 4rem);border-left: 1px solid #333;padding: 4.5rem 0 1.5rem 3.5rem;margin: -3rem auto 0 auto;z-index: 2;border: none;}
.slideTxtArea::before {position: absolute;left: 0;bottom: 0;width: 3rem;height: 0.1rem;background: #333;content: "";content: none;}
.slideTxtArea {
opacity: 0;
transition: all 1.0s 0s ease;
transition-delay: 300ms;
}
.slideTxtInner {
margin-left: -1.5rem;
opacity: 0;
transition: all 0.5s 0s ease;
transition-delay: 600ms;
}
.slick-slide.slick-current .slideTxtArea,
.slick-slide.is-active-next .slideTxtArea {
opacity: 1;
}
.slick-slide.slick-current .slideTxtInner,
.slick-slide.is-active-next .slideTxtInner {
margin-left: 0;
opacity: 1;
}
.slideTxtArea p:not([class]),
.slideTxtArea .caption {
margin: 0;
}


/*--------------------------------------
addParts02
---------------------------------------*/
.addParts02 {
position: relative;
padding: 10rem 0;
background: rgb(98,38,28);
background: -webkit-linear-gradient(0deg, rgba(98,38,28,1) 20%, rgba(159,110,79,1) 100%);
background: linear-gradient(0deg, rgba(98,38,28,1) 20%, rgba(159,110,79,1) 100%);
}
.addParts02 .addParts-title {
color: #fff;
}
.addParts02-company {
position: relative;
margin: 0 0 10rem 0;
padding: 4rem 10rem;
background: #fff;
}
.addParts02-company:last-child {
margin: 0;
}
.addParts02 .name-wrap {
margin: 0 0 4rem 0;
text-align: center;
}
.addParts02 .name-wrap .catch {
display: inline-block;
margin: 0 0 2rem 0;
padding: 0.1rem 1rem 0.5rem 1rem;
background: #471b11;
color: #fff;
font-size: 3.6rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
}
.addParts02 .name-wrap .name {
color: #333;
font-size: 3.3rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
}
.addParts02 .line {
position: relative;
height: 4rem;
}
.addParts02 .line::before {
position: absolute;
left: 50%;
bottom: 0;
transform: translateX(-50%);
width: 102rem;
height: 0.1rem;
border-bottom: 1px solid #bbb;
content: "";
}
.addParts02 .title {
margin: 8rem 0 4rem 0;
padding: 2.5rem;
background: #471b11;
color: #fff;
font-size: 2.4rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
}
.block-feature .box {
position: relative;
background: #fff;
}
.block-feature .box::before {
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
border-style: solid;
border-width: 16px 16px 0 0;
border-color: #c7a366 transparent transparent transparent;
content: "";
}
.block-feature .box-head {
display: flex;
align-items: center;
margin: 0 0 2rem 0;
padding: 0.5rem 0 0 2rem;
}
.block-feature .box-head .ttl {
color: #400900;
font-family: var(--serif);
font-size: 2.4rem;
font-weight: 700;
line-height: 1.4;
}
.block-feature .box-body p:not([class]) {
margin: 0;
}
.block-voice {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.block-voice::after {
display: block;
width: calc((100% - 4rem) / 3);
content: "";
}
.block-voice .box {
width: calc((100% - 4rem) / 3);
padding: 2rem 2.4rem;
background: #f7f7f7
}
.block-voice .box-head {display: flex;align-items: center;justify-content: center;margin: 0 0 2rem 0;padding: 5rem 0 0 0;background: url(img/add02_bg_01.png) no-repeat center top;background-size: 55px auto;}
.block-voice .box-head .ttl {
width: 100%;
color: #400900;
font-family: var(--serif);
font-size: 2.4rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
}
.block-voice .box-body p:not([class]) {
margin: 0;
}
.block-map {
text-align: center;
}
.block-map iframe {
width: 54rem;
height: 35rem;
margin: 0 auto;
border: none;
}
.addParts02 table th {
width: 16rem;
font-weight: 700;
}
.block-slide {
margin: 0 -10rem;
}
.block-slide .slick-counter {
display: none !important;
}
.block-slide .slideTit {
margin: 2rem 0 1.5rem 0;
font-family: var(--serif);
font-size: 1.8rem;
font-weight: 700;
line-height: 1.4;
}
.block-slide .slideTit span {
background: linear-gradient(transparent 60%, #f8d268 60%);
font-weight: 700;
}


/*--------------------------------------
addParts03
---------------------------------------*/
.addParts03 {
padding: 10rem 0;
}
.addParts03 .block {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.addParts03 .block .box-fig {
width: 45rem;
text-align: center;
order: 2;
}
.addParts03 .block .box-txt {
display: flex;
align-items: center;
width: calc(100% - 45rem);
padding: 0 4rem 0 0;
order: 1;
}
.addParts03 .block .box-txt .title {
display: inline-block;
position: relative;
margin: 0 0 6rem 0;
color: #400900;
font-size: 3.6rem;
font-weight: 700;
line-height: 1.4;
}
.addParts03 .block .box-txt .title::before {
position: absolute;
left: 0;
top: calc(100% + 3rem);
width: 10rem;
height: 0.2rem;
background: #b42d2d;
content: "";
}
.addParts03 .block .box-txt .title a {
display: inline-block;
padding: 0 3rem 0 0;
background: url(img/arrow_black.png) no-repeat right center;
background-size: 8px auto;
color: inherit;
text-decoration: none;
}
.addParts03 .block .box-txt p:not([class]) {
margin: 0 0 1em 0;
}


/*--------------------------------------
addParts04
---------------------------------------*/
.addParts04 {
position: relative;
padding: 12rem 0 6rem 0;
}
.addParts04::before {
position: absolute;
left: 0;
top: 0;
width: 100vw;
height: 100%;
background: #f0efea;
content: "";
pointer-events: none;
z-index: -2;
}
.addParts04 .block {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.addParts04 .block::after {
display: block;
width: calc((100% - 5.2rem) / 3);
content: "";
}
.addParts04 .block .box {
width: calc((100% - 5.2rem) / 3);
margin: 0 0 4rem 0;
padding: 3.5rem 3rem;
background: #fff;
}
.addParts04 .block .box-head {
display: flex;
align-items: center;
margin: 0 0 1.5rem 0;
padding: 0 0 1.5rem 0;
border-bottom: 1px solid #201f1e;
}
.addParts04 .block .box-head .ttl {
width: 100%;
color: #333;
font-size: 2.4rem;
font-weight: 700;
line-height: 1.4;
}
.addParts04 .block .box-head .ttl a {
display: block;
padding: 0 2rem 0 0;
background: url(img/arrow_black.png) no-repeat right center;
background-size: 8px auto;
color: inherit;
text-decoration: none;
}
.addParts04 .block .box-body p:not([class]) {
margin: 0;
}
.addParts04 .block .box-body table {
margin: 1.5rem 0 0 0;
font-size: 1.2rem;
}
.addParts04 .block .box-body table th {
width: 9rem;
padding: 0.8rem 0.5rem;
}
.addParts04 .block .box-body table td {
padding: 0.8rem;
}


/*--------------------------------------
addParts05
---------------------------------------*/
.addParts05 {
padding: 10rem 0 5rem 0;
}
.addParts05 .block {
margin: 0 0 8rem 0;
}
.addParts05 .block .box {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0 0 8rem 0;
}
.addParts05 .block .box-fig {
width: 60rem;
text-align: center;
order: 2;
}
.addParts05 .block .box-txt {
display: flex;
align-items: center;
width: calc(100% - 60rem);
padding: 0 5rem 0 0;
order: 1;
}
.addParts05 .box:nth-child(even) .box-fig {
order: 1;
}
.addParts05 .box:nth-child(even) .box-txt {
padding: 0 0 0 5rem;
order: 2;
}
.addParts05 .block .box-txt .title {
display: inline-block;
position: relative;
margin: 0 0 5rem 0;
color: #400900;
font-size: 3rem;
font-weight: 700;
line-height: 1.4;
}
.addParts05 .block .box-txt .title::before {
position: absolute;
left: 0;
top: calc(100% + 2rem);
width: 10rem;
height: 0.2rem;
background: #b42d2d;
content: "";
}
.addParts05 .block .box-txt .title a {
display: block;
padding: 0 4rem 0 0;
background: url(img/arrow_black.png) no-repeat right center;
background-size: 8px auto;
color: inherit;
text-decoration: none;
}
.addParts05 .block .box-txt p:not([class]) {
margin: 0 0 1em 0;
}
.addParts05 .block .box-txt .btn-link {
text-align: left;
}











.block-slide.block-slide01 {
    width: 80%;
    margin: 0px auto 2rem;
}
.block-slide.block-slide01 .slideTit {
    margin: -2rem 0 1.5rem 0;
    font-size: 2.5rem;
    text-align: center;
}










@media screen and (max-width: 480px) {

/*--------------------------------------
visArea
---------------------------------------*/
#visArea {
padding: 0;
background: none;
}
#visArea .mainArea {
width: 100%;
}
#visArea .mainAreaInner {
width: 100%;
padding: 0;
background: none;
}
#visArea .siteNameAreaInner {
display: flex;
align-items: center;
justify-content: center;
height: 14rem;
background: url(img/mv_bg_03.jpg) no-repeat center top;
background-size: cover;
}
#visArea .siteName {
display: block;
width: 28rem;
margin: 0 auto;
padding: 1.5rem 1.5rem 2rem 1.5rem;
background: rgba(255,255,255,0.75);
text-align: center;
}
#visArea .siteName img {
width: 24rem;
}
#visArea .mainTxtBox {
padding: 1.5rem 1.5rem 3rem 1.5rem;
}
#visArea .mainTxtBox .title {
margin: 0 0 2rem 0;
font-size: 2.4rem;
}
#visArea .mainTxtBox p:not([class]) {
font-size: 1.4rem;
}


/*--------------------------------------
slider
---------------------------------------*/
.slideTxtArea {
width: calc(100% - 3rem);
padding: 4rem 0 1rem 2rem;
}


/*--------------------------------------
addParts02
---------------------------------------*/
.addParts02 {
padding: 5rem 0;
}
.addParts02-company {
margin: 0 0 4rem 0;
padding: 3rem 1.5rem;
}
.addParts02 .name-wrap {
margin: 0 0 3rem 0;
}
.addParts02 .name-wrap .catch {
margin: 0 0 1.5rem 0;
font-size: 2.4rem;
}
.addParts02 .name-wrap .name {
font-size: 2.4rem;
}
.addParts02 .line {
height: 3rem;
}
.addParts02 .line::before {
width: 100%;
}
.addParts02 .title {
margin: 6rem 0 3rem 0;
padding: 1.5rem;
font-size: 2rem;
}
.block-feature .box-head .ttl {
font-size: 1.8rem;
}
.block-voice {
display: block;
}
.block-voice::after {
display: none;
content: none;
}
.block-voice .box {
width: 100%;
margin: 0 0 3rem 0;
}
.block-voice .box-head {padding: 5rem 0 0 0;background-size: 54px auto;margin: 0 0 2rem 0;}
.block-voice .box-head .ttl {
font-size: 1.8rem;
}
.block-map iframe {
width: 100%;
height: 24rem;
}
.addParts02 table th {
width: 100%;
}
.block-slide {
margin: 0 -1.5rem;
}
.block-slide .slick-counter {
display: none !important;
}
.block-slide .slideTit {
margin: 1.5rem 0 1rem 0;
font-size: 1.6rem;
}


/*--------------------------------------
addParts03
---------------------------------------*/
.addParts03 {
padding: 5rem 0;
}
.addParts03 .block {
display: block;
}
.addParts03 .block .box-fig {
width: 100%;
margin: 0 0 2rem 0;
}
.addParts03 .block .box-txt {
width: 100%;
padding: 0;
}
.addParts03 .block .box-txt .title {
margin: 0 0 5rem 0;
font-size: 2.4rem;
}
.addParts03 .block .box-txt .title::before {
top: calc(100% + 2rem);
}


/*--------------------------------------
addParts04
---------------------------------------*/
.addParts04 {
padding: 5rem 0;
}
.addParts04 .block {
display: block;
}
.addParts04 .block::after {
display: none;
content: none;
}
.addParts04 .block .box {
width: 100%;
margin: 0 0 3rem 0;
padding: 3rem 2rem;
}
.addParts04 .block .box-head .ttl {
font-size: 2rem;
}
.addParts04 .block .box-body table th {
width: 100%;
}


/*--------------------------------------
addParts05
---------------------------------------*/
.addParts05 {
padding: 5rem 0;
}
.addParts05 .block {
margin: 0 0 5rem 0;
}
.addParts05 .block .box {
display: block;
margin: 0 0 5rem 0;
}
.addParts05 .block .box-fig {
width: 100%;
margin: 0 0 2rem 0;
}
.addParts05 .block .box-txt {
width: 100%;
padding: 0;
}
.addParts05 .box:nth-child(even) .box-txt {
padding: 0;
}
.addParts05 .block .box-txt .title {
font-size: 2rem;
}
.addParts05 .block .box-txt .title a {
padding: 0 3rem 0 0;
}
.addParts05 .block .box-txt .btn-link {
text-align: center;
}




.block-slide.block-slide01 {
    width: 90%;
}
.block-slide.block-slide01 .slideTit {
    margin: -1rem 0 1.5rem 0;
    font-size: 2rem;
}

.sliderArea {
    margin: 0px auto 0px;
}

}
